<?php
// -------------------------------------------------------------
//		     Traduzione italiana a cura di:
//	          Alessandro Sperotto e Marco Ragogna
//	  www.xoops.6b6.net Il primo sito italiano dedicato a Xoops
// -------------------------------------------------------------
//%%%%%%	Module Name 'XOOPS FAQ'		  %%%%%

define("_XD_DOCS","FAQ");
define("_XD_CATEGORY","Categoria");
define("_XD_MAIN","Principale");
define("_XD_TOC","Contenuti");
define("_XD_TITLE","Titolo");
define("_XD_ANSWER","Risposta");
define("_XD_QUESTION","Domanda");
define("_XD_CONTENTS","Domande e risposte");
define("_XD_BACKTOTOP","Torna sł");
define("_XD_BACKTOINDEX","Ritorna alla Index");
define("_XD_CATEGORIES","Categorie");
define("_XD_ORDER","Disposizione");
define("_XD_DISPLAY","Visualizza");
define("_XD_DOCSCONFIG","Configurazione Faq");
define("_XD_ADDCAT","Aggiungi categoria");
define("_XD_ADDCONTENTS","Aggiungi FAQ");
define("_XD_NOHTML","Disabilita i tag Html");
define("_XD_NOSMILEY","Disabilita le faccine");
define("_XD_NOXCODE","Disabilita i codici Xoops");
define("_XD_EDITCAT","Modifica categoria");
define("_XD_SAVECHANGES","Salava i cambiamenti");
define("_XD_EDITCONTENTS","Modifica i contenuti");
define("_XD_RUSURECAT","Sei sicuro di voler eliminare questa categoria");
define("_XD_RUSURECONT","Sei sicuro di voler eliminare veramente questa Q&A?");
define("_XD_DBSUCCESS","Database aggiornato correttamente!");
?>
